Do you use or administer OpenEMR? Take the General Satisfaction Survey to help improve the product

Newcrop password error after 5.0.2 (4) upgrade

Situation
After upgrading to 5.0.2 patch 4, newcrop reports password field has to be filled, but it already is filled out in administration

OpenEMR Version
I’m using OpenEMR version 5.0.2 patch 4

Browser:
I’m using: Chrome

Operating System
I’m using: Linux

Logs
None

Try resaving or reentering in globals. At some point I don’t remember, we started encrypting passwords in globals.

That is a good idea. I should have tried that first. What is weird is it shows the password in clear text in the globals, but that errors comes up. I will resave and check to see if it clears it up.